%define name	sflphone-cli
%define version	0.6.2
%define release 1mdk

Name: 	 	%{name}
Summary: 	SFLPhone VoIP phone command line interface
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://www.sflphone.org/
License:	GPL
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-buildroot

Provides:	sflphone
Requires:	sflphoned

%description
Voice over IP tends to be part of more and more corporate (and home) networks
today.  SFLphone aims to become your desktop's VoIP companion.

This is the command line interface.

%prep
%setup -q
perl -p -i -e 's/\-g/\$\(RPM_OPT_FLAGS\)/g' Makefile

%build
%make
										
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %buildroot/%_bindir
cp %name %buildroot/%_bindir

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/%name

%changelog
* Sat Dec 3 2005 Austin Acton <austin@mandrake.org> 0.6.2-1mdk
- initial release
